Bug 138394 - relnotes page still points to FC2 relnotes
relnotes page still points to FC2 relnotes
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2004-11-08 16:19 EST by Bill Nottingham
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-09 08:40:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-11-08 16:19:13 EST

still refers to FC2.

ISTR there being some talk of moving the old ones out to an archve and
putting the new ones in, but I don't recall the structure, so I
haven't changed anything. :)
Comment 1 Tammy Fox 2004-11-09 08:38:22 EST
The new structure is in CVS and should be live soon. Thanks for the

Note You need to log in before you can comment on or make changes to this bug.